.testimonials {
    @include size(100%,auto);
    @include display(flex,space-between,center);
    @include padding-margin(0%,0%) ;
    flex-direction: row;
}

.--testimonials-background {
    background-color: $blue;
}

.testimonials_main {
    @include size(100%,auto);
    @include display(flex,space-between,center);
    flex-direction: column;
    gap: 32px;
}

.testimonials_main__Headline__p {
    text-align: center;
}

.testimonials_main__Headline__p--styles {
    @include font(600,14px,24px);
    color: #FFC656;
}

.testimonials_main__Headline__h5 {
    text-align: center;
}

.testimonials_main__Headline__h5--styles {
    @include font(600,32px,42px);
    line-height: 42px;
    color: #FFFFFF;
}

.slide-container {
    @include size( 90%,350px);
    @include display(flex,center,center);

}

.slide-content {
    max-width: 85%;
    overflow: hidden;
    padding-bottom: 110px;
    @include display (flex,center,center);
    text-align: center;
}

.swiper-slide {
    width: 323px;
    @include display (flex,center,center);
    flex-direction: column;
    background: #FFFFFF;
    border-radius: 40px;
}

.card-content {
    width: 300px;
    @include display (flex,center,center);
    flex-direction: column;
}

.image-content {
    position: relative;
    row-gap: 5px;
    padding: 25px 0;
    @include display (flex,center,center);
    flex-direction: row;
}

.content-box__user__user-info {
    margin-top: 10px;
    margin-left: 10px;
}

.user-info__h3 {
    @include font(600,14px,14px);
}

.user-info__h3--color {
    color: $blue;
}

.user-info__p {
    margin-top: 10px;
    @include font(300,10px,10px);
}

.user-info__p--color {
    color: #666666;
}

.card-image {
    position: relative;
    background: #FFF;
    padding: 3px;
}

.card-image .card-img {
    @include size(100%,100%);
    object-fit: cover;
    border: 4px solid #4070F4;
}

.card-content__message {
    padding: 0 30px;
}

.description {
    @include font(400,14px,24px);
    color: #666666;
}

.swiper-button-next {
    margin-top: -50px;

}

.swiper-navBtn {
    @include size(50%,auto);
    margin-top: -40px;
    @include display(flex,center,center);
    color: $lightwhite !important;
}

.swiper-pagination-bullet {
    background-color: $lightwhite !important;
    padding: 5px;


}

.swiper-pagination-bullet-active {
    background-color: $lightwhite !important;

}